namespace VTK_RELAY_01_Utility
{
    partial class Form1
    {
        /// <summary>
        /// 設計工具所需的變數。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清除任何使用中的資源。
        /// </summary>
        /// <param name="disposing">如果應該處置 Managed 資源則為 true，否則為 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 設計工具產生的程式碼

        /// <summary>
        /// 此為設計工具支援所需的方法 - 請勿使用程式碼編輯器修改這個方法的內容。
        ///
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.comboBox_PortNum = new System.Windows.Forms.ComboBox();
            this.button_Open = new System.Windows.Forms.Button();
            this.button_Close = new System.Windows.Forms.Button();
            this.label_MCU_Version = new System.Windows.Forms.Label();
            this.textBox_MCU_Version = new System.Windows.Forms.TextBox();
            this.label_Ignition = new System.Windows.Forms.Label();
            this.textBox_Ignition = new System.Windows.Forms.TextBox();
            this.label_InputVoltage = new System.Windows.Forms.Label();
            this.textBox_SupplyVoltage = new System.Windows.Forms.TextBox();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.button_GPOPullUp = new System.Windows.Forms.Button();
            this.comboBox_GPO34PullUp = new System.Windows.Forms.ComboBox();
            this.comboBox_GPO12PullUp = new System.Windows.Forms.ComboBox();
            this.textBox_GPO34PullUp = new System.Windows.Forms.TextBox();
            this.textBox_GPO12PullUp = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.button_GPILevel = new System.Windows.Forms.Button();
            this.comboBox_GPI34Level = new System.Windows.Forms.ComboBox();
            this.textBox_GPI34Level = new System.Windows.Forms.TextBox();
            this.comboBox_GPI12Level = new System.Windows.Forms.ComboBox();
            this.textBox_GPI12Level = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.button_GPO = new System.Windows.Forms.Button();
            this.label8 = new System.Windows.Forms.Label();
            this.comboBox_GPO4 = new System.Windows.Forms.ComboBox();
            this.label7 = new System.Windows.Forms.Label();
            this.comboBox_GPO3 = new System.Windows.Forms.ComboBox();
            this.comboBox_GPO2 = new System.Windows.Forms.ComboBox();
            this.textBox_GPO4 = new System.Windows.Forms.TextBox();
            this.textBox_GPO3 = new System.Windows.Forms.TextBox();
            this.textBox_GPO2 = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.comboBox_GPO1 = new System.Windows.Forms.ComboBox();
            this.textBox_GPO1 = new System.Windows.Forms.TextBox();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.button_GPI = new System.Windows.Forms.Button();
            this.label12 = new System.Windows.Forms.Label();
            this.textBox_GPI4 = new System.Windows.Forms.TextBox();
            this.label11 = new System.Windows.Forms.Label();
            this.textBox_GPI3 = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.textBox_GPI2 = new System.Windows.Forms.TextBox();
            this.label9 = new System.Windows.Forms.Label();
            this.textBox_GPI1 = new System.Windows.Forms.TextBox();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.button_Relay = new System.Windows.Forms.Button();
            this.comboBox_Relay4 = new System.Windows.Forms.ComboBox();
            this.comboBox_Relay3 = new System.Windows.Forms.ComboBox();
            this.comboBox_Relay2 = new System.Windows.Forms.ComboBox();
            this.comboBox_Relay1 = new System.Windows.Forms.ComboBox();
            this.label16 = new System.Windows.Forms.Label();
            this.textBox_Relay4 = new System.Windows.Forms.TextBox();
            this.label15 = new System.Windows.Forms.Label();
            this.textBox_Relay3 = new System.Windows.Forms.TextBox();
            this.label14 = new System.Windows.Forms.Label();
            this.textBox_Relay2 = new System.Windows.Forms.TextBox();
            this.label13 = new System.Windows.Forms.Label();
            this.textBox_Relay1 = new System.Windows.Forms.TextBox();
            this.label17 = new System.Windows.Forms.Label();
            this.textBox_InputCurrent = new System.Windows.Forms.TextBox();
            this.button_InputCurrent = new System.Windows.Forms.Button();
            this.label18 = new System.Windows.Forms.Label();
            this.textBox_InputVoltage = new System.Windows.Forms.TextBox();
            this.button_InputVoltage = new System.Windows.Forms.Button();
            this.label19 = new System.Windows.Forms.Label();
            this.textBox_InputFrequency = new System.Windows.Forms.TextBox();
            this.button_InputFrequency = new System.Windows.Forms.Button();
            this.textBox_Message = new System.Windows.Forms.TextBox();
            this.button_Save = new System.Windows.Forms.Button();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.timer2 = new System.Windows.Forms.Timer(this.components);
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.SuspendLayout();
            // 
            // comboBox_PortNum
            // 
            this.comboBox_PortNum.FormattingEnabled = true;
            this.comboBox_PortNum.Location = new System.Drawing.Point(12, 15);
            this.comboBox_PortNum.Name = "comboBox_PortNum";
            this.comboBox_PortNum.Size = new System.Drawing.Size(70, 20);
            this.comboBox_PortNum.TabIndex = 0;
            // 
            // button_Open
            // 
            this.button_Open.Location = new System.Drawing.Point(95, 12);
            this.button_Open.Name = "button_Open";
            this.button_Open.Size = new System.Drawing.Size(75, 24);
            this.button_Open.TabIndex = 1;
            this.button_Open.Text = "Open";
            this.button_Open.UseVisualStyleBackColor = true;
            this.button_Open.Click += new System.EventHandler(this.button_Open_Click);
            // 
            // button_Close
            // 
            this.button_Close.Location = new System.Drawing.Point(176, 12);
            this.button_Close.Name = "button_Close";
            this.button_Close.Size = new System.Drawing.Size(75, 23);
            this.button_Close.TabIndex = 2;
            this.button_Close.Text = "Close";
            this.button_Close.UseVisualStyleBackColor = true;
            this.button_Close.Click += new System.EventHandler(this.button_Close_Click);
            // 
            // label_MCU_Version
            // 
            this.label_MCU_Version.AutoSize = true;
            this.label_MCU_Version.Location = new System.Drawing.Point(277, 18);
            this.label_MCU_Version.Name = "label_MCU_Version";
            this.label_MCU_Version.Size = new System.Drawing.Size(76, 12);
            this.label_MCU_Version.TabIndex = 3;
            this.label_MCU_Version.Text = "MCU Version :";
            // 
            // textBox_MCU_Version
            // 
            this.textBox_MCU_Version.Location = new System.Drawing.Point(359, 15);
            this.textBox_MCU_Version.Name = "textBox_MCU_Version";
            this.textBox_MCU_Version.ReadOnly = true;
            this.textBox_MCU_Version.Size = new System.Drawing.Size(70, 22);
            this.textBox_MCU_Version.TabIndex = 4;
            // 
            // label_Ignition
            // 
            this.label_Ignition.AutoSize = true;
            this.label_Ignition.Location = new System.Drawing.Point(435, 18);
            this.label_Ignition.Name = "label_Ignition";
            this.label_Ignition.Size = new System.Drawing.Size(48, 12);
            this.label_Ignition.TabIndex = 5;
            this.label_Ignition.Text = "Ignition :";
            // 
            // textBox_Ignition
            // 
            this.textBox_Ignition.Location = new System.Drawing.Point(489, 15);
            this.textBox_Ignition.Name = "textBox_Ignition";
            this.textBox_Ignition.ReadOnly = true;
            this.textBox_Ignition.Size = new System.Drawing.Size(70, 22);
            this.textBox_Ignition.TabIndex = 6;
            // 
            // label_InputVoltage
            // 
            this.label_InputVoltage.AutoSize = true;
            this.label_InputVoltage.Location = new System.Drawing.Point(565, 18);
            this.label_InputVoltage.Name = "label_InputVoltage";
            this.label_InputVoltage.Size = new System.Drawing.Size(75, 12);
            this.label_InputVoltage.TabIndex = 7;
            this.label_InputVoltage.Text = "Input Voltage :";
            // 
            // textBox_SupplyVoltage
            // 
            this.textBox_SupplyVoltage.Location = new System.Drawing.Point(646, 15);
            this.textBox_SupplyVoltage.Name = "textBox_SupplyVoltage";
            this.textBox_SupplyVoltage.ReadOnly = true;
            this.textBox_SupplyVoltage.Size = new System.Drawing.Size(70, 22);
            this.textBox_SupplyVoltage.TabIndex = 8;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.button_GPOPullUp);
            this.groupBox1.Controls.Add(this.comboBox_GPO34PullUp);
            this.groupBox1.Controls.Add(this.comboBox_GPO12PullUp);
            this.groupBox1.Controls.Add(this.textBox_GPO34PullUp);
            this.groupBox1.Controls.Add(this.textBox_GPO12PullUp);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Location = new System.Drawing.Point(12, 43);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(315, 84);
            this.groupBox1.TabIndex = 9;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "GPO Pull-up mode";
            // 
            // button_GPOPullUp
            // 
            this.button_GPOPullUp.Location = new System.Drawing.Point(230, 33);
            this.button_GPOPullUp.Name = "button_GPOPullUp";
            this.button_GPOPullUp.Size = new System.Drawing.Size(75, 23);
            this.button_GPOPullUp.TabIndex = 14;
            this.button_GPOPullUp.Text = "Set";
            this.button_GPOPullUp.UseVisualStyleBackColor = true;
            this.button_GPOPullUp.Click += new System.EventHandler(this.button_GPOPullUp_Click);
            // 
            // comboBox_GPO34PullUp
            // 
            this.comboBox_GPO34PullUp.FormattingEnabled = true;
            this.comboBox_GPO34PullUp.Location = new System.Drawing.Point(158, 49);
            this.comboBox_GPO34PullUp.Name = "comboBox_GPO34PullUp";
            this.comboBox_GPO34PullUp.Size = new System.Drawing.Size(66, 20);
            this.comboBox_GPO34PullUp.TabIndex = 13;
            // 
            // comboBox_GPO12PullUp
            // 
            this.comboBox_GPO12PullUp.FormattingEnabled = true;
            this.comboBox_GPO12PullUp.Location = new System.Drawing.Point(158, 21);
            this.comboBox_GPO12PullUp.Name = "comboBox_GPO12PullUp";
            this.comboBox_GPO12PullUp.Size = new System.Drawing.Size(66, 20);
            this.comboBox_GPO12PullUp.TabIndex = 12;
            // 
            // textBox_GPO34PullUp
            // 
            this.textBox_GPO34PullUp.Location = new System.Drawing.Point(102, 49);
            this.textBox_GPO34PullUp.Name = "textBox_GPO34PullUp";
            this.textBox_GPO34PullUp.ReadOnly = true;
            this.textBox_GPO34PullUp.Size = new System.Drawing.Size(50, 22);
            this.textBox_GPO34PullUp.TabIndex = 10;
            // 
            // textBox_GPO12PullUp
            // 
            this.textBox_GPO12PullUp.Location = new System.Drawing.Point(102, 21);
            this.textBox_GPO12PullUp.Name = "textBox_GPO12PullUp";
            this.textBox_GPO12PullUp.ReadOnly = true;
            this.textBox_GPO12PullUp.Size = new System.Drawing.Size(50, 22);
            this.textBox_GPO12PullUp.TabIndex = 10;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(6, 52);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(89, 12);
            this.label2.TabIndex = 11;
            this.label2.Text = "GPO 3,4 Pull Up :";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(6, 24);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(89, 12);
            this.label1.TabIndex = 10;
            this.label1.Text = "GPO 1,2 Pull Up :";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.button_GPILevel);
            this.groupBox2.Controls.Add(this.comboBox_GPI34Level);
            this.groupBox2.Controls.Add(this.textBox_GPI34Level);
            this.groupBox2.Controls.Add(this.comboBox_GPI12Level);
            this.groupBox2.Controls.Add(this.textBox_GPI12Level);
            this.groupBox2.Controls.Add(this.label4);
            this.groupBox2.Controls.Add(this.label3);
            this.groupBox2.Location = new System.Drawing.Point(333, 43);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(383, 84);
            this.groupBox2.TabIndex = 10;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "GPI Active mode";
            // 
            // button_GPILevel
            // 
            this.button_GPILevel.Location = new System.Drawing.Point(296, 33);
            this.button_GPILevel.Name = "button_GPILevel";
            this.button_GPILevel.Size = new System.Drawing.Size(75, 23);
            this.button_GPILevel.TabIndex = 13;
            this.button_GPILevel.Text = "Set";
            this.button_GPILevel.UseVisualStyleBackColor = true;
            this.button_GPILevel.Click += new System.EventHandler(this.button_GPILevel_Click);
            // 
            // comboBox_GPI34Level
            // 
            this.comboBox_GPI34Level.FormattingEnabled = true;
            this.comboBox_GPI34Level.Location = new System.Drawing.Point(184, 49);
            this.comboBox_GPI34Level.Name = "comboBox_GPI34Level";
            this.comboBox_GPI34Level.Size = new System.Drawing.Size(106, 20);
            this.comboBox_GPI34Level.TabIndex = 11;
            // 
            // textBox_GPI34Level
            // 
            this.textBox_GPI34Level.Location = new System.Drawing.Point(88, 49);
            this.textBox_GPI34Level.Name = "textBox_GPI34Level";
            this.textBox_GPI34Level.ReadOnly = true;
            this.textBox_GPI34Level.Size = new System.Drawing.Size(90, 22);
            this.textBox_GPI34Level.TabIndex = 11;
            // 
            // comboBox_GPI12Level
            // 
            this.comboBox_GPI12Level.FormattingEnabled = true;
            this.comboBox_GPI12Level.Location = new System.Drawing.Point(184, 21);
            this.comboBox_GPI12Level.Name = "comboBox_GPI12Level";
            this.comboBox_GPI12Level.Size = new System.Drawing.Size(106, 20);
            this.comboBox_GPI12Level.TabIndex = 11;
            // 
            // textBox_GPI12Level
            // 
            this.textBox_GPI12Level.Location = new System.Drawing.Point(88, 21);
            this.textBox_GPI12Level.Name = "textBox_GPI12Level";
            this.textBox_GPI12Level.ReadOnly = true;
            this.textBox_GPI12Level.Size = new System.Drawing.Size(90, 22);
            this.textBox_GPI12Level.TabIndex = 11;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(6, 52);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(76, 12);
            this.label4.TabIndex = 12;
            this.label4.Text = "GPI 3,4 Level :";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(6, 24);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(76, 12);
            this.label3.TabIndex = 11;
            this.label3.Text = "GPI 1,2 Level :";
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.button_GPO);
            this.groupBox3.Controls.Add(this.label8);
            this.groupBox3.Controls.Add(this.comboBox_GPO4);
            this.groupBox3.Controls.Add(this.label7);
            this.groupBox3.Controls.Add(this.comboBox_GPO3);
            this.groupBox3.Controls.Add(this.comboBox_GPO2);
            this.groupBox3.Controls.Add(this.textBox_GPO4);
            this.groupBox3.Controls.Add(this.textBox_GPO3);
            this.groupBox3.Controls.Add(this.textBox_GPO2);
            this.groupBox3.Controls.Add(this.label6);
            this.groupBox3.Controls.Add(this.label5);
            this.groupBox3.Controls.Add(this.comboBox_GPO1);
            this.groupBox3.Controls.Add(this.textBox_GPO1);
            this.groupBox3.Location = new System.Drawing.Point(12, 133);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(315, 141);
            this.groupBox3.TabIndex = 11;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "GPO";
            // 
            // button_GPO
            // 
            this.button_GPO.Location = new System.Drawing.Point(230, 61);
            this.button_GPO.Name = "button_GPO";
            this.button_GPO.Size = new System.Drawing.Size(75, 23);
            this.button_GPO.TabIndex = 13;
            this.button_GPO.Text = "Set";
            this.button_GPO.UseVisualStyleBackColor = true;
            this.button_GPO.Click += new System.EventHandler(this.button_GPO_Click);
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(56, 108);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(39, 12);
            this.label8.TabIndex = 14;
            this.label8.Text = "GPO4 :";
            // 
            // comboBox_GPO4
            // 
            this.comboBox_GPO4.FormattingEnabled = true;
            this.comboBox_GPO4.Location = new System.Drawing.Point(158, 105);
            this.comboBox_GPO4.Name = "comboBox_GPO4";
            this.comboBox_GPO4.Size = new System.Drawing.Size(66, 20);
            this.comboBox_GPO4.TabIndex = 15;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(56, 80);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(39, 12);
            this.label7.TabIndex = 13;
            this.label7.Text = "GPO3 :";
            // 
            // comboBox_GPO3
            // 
            this.comboBox_GPO3.FormattingEnabled = true;
            this.comboBox_GPO3.Location = new System.Drawing.Point(158, 77);
            this.comboBox_GPO3.Name = "comboBox_GPO3";
            this.comboBox_GPO3.Size = new System.Drawing.Size(66, 20);
            this.comboBox_GPO3.TabIndex = 15;
            // 
            // comboBox_GPO2
            // 
            this.comboBox_GPO2.FormattingEnabled = true;
            this.comboBox_GPO2.Location = new System.Drawing.Point(158, 49);
            this.comboBox_GPO2.Name = "comboBox_GPO2";
            this.comboBox_GPO2.Size = new System.Drawing.Size(66, 20);
            this.comboBox_GPO2.TabIndex = 15;
            // 
            // textBox_GPO4
            // 
            this.textBox_GPO4.Location = new System.Drawing.Point(102, 105);
            this.textBox_GPO4.Name = "textBox_GPO4";
            this.textBox_GPO4.ReadOnly = true;
            this.textBox_GPO4.Size = new System.Drawing.Size(50, 22);
            this.textBox_GPO4.TabIndex = 15;
            // 
            // textBox_GPO3
            // 
            this.textBox_GPO3.Location = new System.Drawing.Point(101, 77);
            this.textBox_GPO3.Name = "textBox_GPO3";
            this.textBox_GPO3.ReadOnly = true;
            this.textBox_GPO3.Size = new System.Drawing.Size(51, 22);
            this.textBox_GPO3.TabIndex = 15;
            // 
            // textBox_GPO2
            // 
            this.textBox_GPO2.Location = new System.Drawing.Point(101, 49);
            this.textBox_GPO2.Name = "textBox_GPO2";
            this.textBox_GPO2.ReadOnly = true;
            this.textBox_GPO2.Size = new System.Drawing.Size(51, 22);
            this.textBox_GPO2.TabIndex = 15;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(56, 52);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(39, 12);
            this.label6.TabIndex = 13;
            this.label6.Text = "GPO2 :";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(56, 24);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(39, 12);
            this.label5.TabIndex = 13;
            this.label5.Text = "GPO1 :";
            // 
            // comboBox_GPO1
            // 
            this.comboBox_GPO1.FormattingEnabled = true;
            this.comboBox_GPO1.Location = new System.Drawing.Point(158, 21);
            this.comboBox_GPO1.Name = "comboBox_GPO1";
            this.comboBox_GPO1.Size = new System.Drawing.Size(66, 20);
            this.comboBox_GPO1.TabIndex = 15;
            // 
            // textBox_GPO1
            // 
            this.textBox_GPO1.Location = new System.Drawing.Point(102, 21);
            this.textBox_GPO1.Name = "textBox_GPO1";
            this.textBox_GPO1.ReadOnly = true;
            this.textBox_GPO1.Size = new System.Drawing.Size(50, 22);
            this.textBox_GPO1.TabIndex = 14;
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.button_GPI);
            this.groupBox4.Controls.Add(this.label12);
            this.groupBox4.Controls.Add(this.textBox_GPI4);
            this.groupBox4.Controls.Add(this.label11);
            this.groupBox4.Controls.Add(this.textBox_GPI3);
            this.groupBox4.Controls.Add(this.label10);
            this.groupBox4.Controls.Add(this.textBox_GPI2);
            this.groupBox4.Controls.Add(this.label9);
            this.groupBox4.Controls.Add(this.textBox_GPI1);
            this.groupBox4.Location = new System.Drawing.Point(333, 133);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(383, 141);
            this.groupBox4.TabIndex = 12;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "GPI";
            // 
            // button_GPI
            // 
            this.button_GPI.Location = new System.Drawing.Point(184, 61);
            this.button_GPI.Name = "button_GPI";
            this.button_GPI.Size = new System.Drawing.Size(75, 23);
            this.button_GPI.TabIndex = 13;
            this.button_GPI.Text = "Get";
            this.button_GPI.UseVisualStyleBackColor = true;
            this.button_GPI.Click += new System.EventHandler(this.button_GPI_Click);
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(53, 108);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(35, 12);
            this.label12.TabIndex = 16;
            this.label12.Text = "GPI4 :";
            // 
            // textBox_GPI4
            // 
            this.textBox_GPI4.Location = new System.Drawing.Point(94, 105);
            this.textBox_GPI4.Name = "textBox_GPI4";
            this.textBox_GPI4.ReadOnly = true;
            this.textBox_GPI4.Size = new System.Drawing.Size(84, 22);
            this.textBox_GPI4.TabIndex = 17;
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(53, 80);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(35, 12);
            this.label11.TabIndex = 15;
            this.label11.Text = "GPI3 :";
            // 
            // textBox_GPI3
            // 
            this.textBox_GPI3.Location = new System.Drawing.Point(94, 77);
            this.textBox_GPI3.Name = "textBox_GPI3";
            this.textBox_GPI3.ReadOnly = true;
            this.textBox_GPI3.Size = new System.Drawing.Size(84, 22);
            this.textBox_GPI3.TabIndex = 17;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(53, 52);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(35, 12);
            this.label10.TabIndex = 14;
            this.label10.Text = "GPI2 :";
            // 
            // textBox_GPI2
            // 
            this.textBox_GPI2.Location = new System.Drawing.Point(94, 47);
            this.textBox_GPI2.Name = "textBox_GPI2";
            this.textBox_GPI2.ReadOnly = true;
            this.textBox_GPI2.Size = new System.Drawing.Size(84, 22);
            this.textBox_GPI2.TabIndex = 17;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(53, 24);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(35, 12);
            this.label9.TabIndex = 13;
            this.label9.Text = "GPI1 :";
            // 
            // textBox_GPI1
            // 
            this.textBox_GPI1.Location = new System.Drawing.Point(94, 21);
            this.textBox_GPI1.Name = "textBox_GPI1";
            this.textBox_GPI1.ReadOnly = true;
            this.textBox_GPI1.Size = new System.Drawing.Size(84, 22);
            this.textBox_GPI1.TabIndex = 0;
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.button_Relay);
            this.groupBox5.Controls.Add(this.comboBox_Relay4);
            this.groupBox5.Controls.Add(this.comboBox_Relay3);
            this.groupBox5.Controls.Add(this.comboBox_Relay2);
            this.groupBox5.Controls.Add(this.comboBox_Relay1);
            this.groupBox5.Controls.Add(this.label16);
            this.groupBox5.Controls.Add(this.textBox_Relay4);
            this.groupBox5.Controls.Add(this.label15);
            this.groupBox5.Controls.Add(this.textBox_Relay3);
            this.groupBox5.Controls.Add(this.label14);
            this.groupBox5.Controls.Add(this.textBox_Relay2);
            this.groupBox5.Controls.Add(this.label13);
            this.groupBox5.Controls.Add(this.textBox_Relay1);
            this.groupBox5.Location = new System.Drawing.Point(12, 280);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(315, 143);
            this.groupBox5.TabIndex = 13;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "Relay";
            // 
            // button_Relay
            // 
            this.button_Relay.Location = new System.Drawing.Point(230, 61);
            this.button_Relay.Name = "button_Relay";
            this.button_Relay.Size = new System.Drawing.Size(75, 23);
            this.button_Relay.TabIndex = 14;
            this.button_Relay.Text = "Set";
            this.button_Relay.UseVisualStyleBackColor = true;
            this.button_Relay.Click += new System.EventHandler(this.button_Relay_Click);
            // 
            // comboBox_Relay4
            // 
            this.comboBox_Relay4.FormattingEnabled = true;
            this.comboBox_Relay4.Location = new System.Drawing.Point(158, 105);
            this.comboBox_Relay4.Name = "comboBox_Relay4";
            this.comboBox_Relay4.Size = new System.Drawing.Size(66, 20);
            this.comboBox_Relay4.TabIndex = 14;
            // 
            // comboBox_Relay3
            // 
            this.comboBox_Relay3.FormattingEnabled = true;
            this.comboBox_Relay3.Location = new System.Drawing.Point(158, 77);
            this.comboBox_Relay3.Name = "comboBox_Relay3";
            this.comboBox_Relay3.Size = new System.Drawing.Size(66, 20);
            this.comboBox_Relay3.TabIndex = 14;
            // 
            // comboBox_Relay2
            // 
            this.comboBox_Relay2.FormattingEnabled = true;
            this.comboBox_Relay2.Location = new System.Drawing.Point(158, 49);
            this.comboBox_Relay2.Name = "comboBox_Relay2";
            this.comboBox_Relay2.Size = new System.Drawing.Size(66, 20);
            this.comboBox_Relay2.TabIndex = 14;
            // 
            // comboBox_Relay1
            // 
            this.comboBox_Relay1.FormattingEnabled = true;
            this.comboBox_Relay1.Location = new System.Drawing.Point(158, 21);
            this.comboBox_Relay1.Name = "comboBox_Relay1";
            this.comboBox_Relay1.Size = new System.Drawing.Size(66, 20);
            this.comboBox_Relay1.TabIndex = 14;
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Location = new System.Drawing.Point(51, 108);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(44, 12);
            this.label16.TabIndex = 17;
            this.label16.Text = "Relay4 :";
            // 
            // textBox_Relay4
            // 
            this.textBox_Relay4.Location = new System.Drawing.Point(102, 105);
            this.textBox_Relay4.Name = "textBox_Relay4";
            this.textBox_Relay4.ReadOnly = true;
            this.textBox_Relay4.Size = new System.Drawing.Size(50, 22);
            this.textBox_Relay4.TabIndex = 21;
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Location = new System.Drawing.Point(51, 80);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(44, 12);
            this.label15.TabIndex = 16;
            this.label15.Text = "Relay3 :";
            // 
            // textBox_Relay3
            // 
            this.textBox_Relay3.Location = new System.Drawing.Point(102, 77);
            this.textBox_Relay3.Name = "textBox_Relay3";
            this.textBox_Relay3.ReadOnly = true;
            this.textBox_Relay3.Size = new System.Drawing.Size(50, 22);
            this.textBox_Relay3.TabIndex = 20;
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(51, 52);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(44, 12);
            this.label14.TabIndex = 15;
            this.label14.Text = "Relay2 :";
            // 
            // textBox_Relay2
            // 
            this.textBox_Relay2.Location = new System.Drawing.Point(101, 49);
            this.textBox_Relay2.Name = "textBox_Relay2";
            this.textBox_Relay2.ReadOnly = true;
            this.textBox_Relay2.Size = new System.Drawing.Size(51, 22);
            this.textBox_Relay2.TabIndex = 19;
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(51, 24);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(44, 12);
            this.label13.TabIndex = 14;
            this.label13.Text = "Relay1 :";
            // 
            // textBox_Relay1
            // 
            this.textBox_Relay1.Location = new System.Drawing.Point(101, 21);
            this.textBox_Relay1.Name = "textBox_Relay1";
            this.textBox_Relay1.ReadOnly = true;
            this.textBox_Relay1.Size = new System.Drawing.Size(51, 22);
            this.textBox_Relay1.TabIndex = 18;
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Location = new System.Drawing.Point(346, 305);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(75, 12);
            this.label17.TabIndex = 14;
            this.label17.Text = "Input Current :";
            // 
            // textBox_InputCurrent
            // 
            this.textBox_InputCurrent.Location = new System.Drawing.Point(427, 302);
            this.textBox_InputCurrent.Name = "textBox_InputCurrent";
            this.textBox_InputCurrent.ReadOnly = true;
            this.textBox_InputCurrent.Size = new System.Drawing.Size(84, 22);
            this.textBox_InputCurrent.TabIndex = 15;
            // 
            // button_InputCurrent
            // 
            this.button_InputCurrent.Location = new System.Drawing.Point(517, 300);
            this.button_InputCurrent.Name = "button_InputCurrent";
            this.button_InputCurrent.Size = new System.Drawing.Size(75, 23);
            this.button_InputCurrent.TabIndex = 16;
            this.button_InputCurrent.Text = "Get";
            this.button_InputCurrent.UseVisualStyleBackColor = true;
            this.button_InputCurrent.Click += new System.EventHandler(this.button_InputCurrent_Click);
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.Location = new System.Drawing.Point(346, 346);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(75, 12);
            this.label18.TabIndex = 17;
            this.label18.Text = "Input Voltage :";
            // 
            // textBox_InputVoltage
            // 
            this.textBox_InputVoltage.Location = new System.Drawing.Point(427, 343);
            this.textBox_InputVoltage.Name = "textBox_InputVoltage";
            this.textBox_InputVoltage.ReadOnly = true;
            this.textBox_InputVoltage.Size = new System.Drawing.Size(84, 22);
            this.textBox_InputVoltage.TabIndex = 18;
            // 
            // button_InputVoltage
            // 
            this.button_InputVoltage.Location = new System.Drawing.Point(517, 341);
            this.button_InputVoltage.Name = "button_InputVoltage";
            this.button_InputVoltage.Size = new System.Drawing.Size(75, 23);
            this.button_InputVoltage.TabIndex = 19;
            this.button_InputVoltage.Text = "Get";
            this.button_InputVoltage.UseVisualStyleBackColor = true;
            this.button_InputVoltage.Click += new System.EventHandler(this.button_InputVoltage_Click);
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Location = new System.Drawing.Point(333, 388);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(88, 12);
            this.label19.TabIndex = 20;
            this.label19.Text = "Input Frequency :";
            // 
            // textBox_InputFrequency
            // 
            this.textBox_InputFrequency.Location = new System.Drawing.Point(427, 385);
            this.textBox_InputFrequency.Name = "textBox_InputFrequency";
            this.textBox_InputFrequency.ReadOnly = true;
            this.textBox_InputFrequency.Size = new System.Drawing.Size(84, 22);
            this.textBox_InputFrequency.TabIndex = 21;
            // 
            // button_InputFrequency
            // 
            this.button_InputFrequency.Location = new System.Drawing.Point(517, 383);
            this.button_InputFrequency.Name = "button_InputFrequency";
            this.button_InputFrequency.Size = new System.Drawing.Size(75, 23);
            this.button_InputFrequency.TabIndex = 22;
            this.button_InputFrequency.Text = "Get";
            this.button_InputFrequency.UseVisualStyleBackColor = true;
            this.button_InputFrequency.Click += new System.EventHandler(this.button_InputFrequency_Click);
            // 
            // textBox_Message
            // 
            this.textBox_Message.Location = new System.Drawing.Point(12, 429);
            this.textBox_Message.Name = "textBox_Message";
            this.textBox_Message.ReadOnly = true;
            this.textBox_Message.Size = new System.Drawing.Size(611, 22);
            this.textBox_Message.TabIndex = 23;
            // 
            // button_Save
            // 
            this.button_Save.Location = new System.Drawing.Point(629, 427);
            this.button_Save.Name = "button_Save";
            this.button_Save.Size = new System.Drawing.Size(75, 23);
            this.button_Save.TabIndex = 24;
            this.button_Save.Text = "Save";
            this.button_Save.UseVisualStyleBackColor = true;
            this.button_Save.Click += new System.EventHandler(this.button_Save_Click);
            // 
            // timer1
            // 
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // timer2
            // 
            this.timer2.Tick += new System.EventHandler(this.timer2_Tick);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(730, 462);
            this.Controls.Add(this.button_Save);
            this.Controls.Add(this.textBox_Message);
            this.Controls.Add(this.button_InputFrequency);
            this.Controls.Add(this.textBox_InputFrequency);
            this.Controls.Add(this.label19);
            this.Controls.Add(this.button_InputVoltage);
            this.Controls.Add(this.textBox_InputVoltage);
            this.Controls.Add(this.label18);
            this.Controls.Add(this.button_InputCurrent);
            this.Controls.Add(this.textBox_InputCurrent);
            this.Controls.Add(this.label17);
            this.Controls.Add(this.groupBox5);
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.textBox_SupplyVoltage);
            this.Controls.Add(this.label_InputVoltage);
            this.Controls.Add(this.textBox_Ignition);
            this.Controls.Add(this.label_Ignition);
            this.Controls.Add(this.textBox_MCU_Version);
            this.Controls.Add(this.label_MCU_Version);
            this.Controls.Add(this.button_Close);
            this.Controls.Add(this.button_Open);
            this.Controls.Add(this.comboBox_PortNum);
            this.Name = "Form1";
            this.Text = "VTK-RELAY-01 V1.1";
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.Form1_FormClosed);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ComboBox comboBox_PortNum;
        private System.Windows.Forms.Button button_Open;
        private System.Windows.Forms.Button button_Close;
        private System.Windows.Forms.Label label_MCU_Version;
        private System.Windows.Forms.TextBox textBox_MCU_Version;
        private System.Windows.Forms.Label label_Ignition;
        private System.Windows.Forms.TextBox textBox_Ignition;
        private System.Windows.Forms.Label label_InputVoltage;
        private System.Windows.Forms.TextBox textBox_SupplyVoltage;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.TextBox textBox_GPO34PullUp;
        private System.Windows.Forms.TextBox textBox_GPO12PullUp;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox comboBox_GPO34PullUp;
        private System.Windows.Forms.ComboBox comboBox_GPO12PullUp;
        private System.Windows.Forms.Button button_GPOPullUp;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.ComboBox comboBox_GPI34Level;
        private System.Windows.Forms.TextBox textBox_GPI34Level;
        private System.Windows.Forms.ComboBox comboBox_GPI12Level;
        private System.Windows.Forms.TextBox textBox_GPI12Level;
        private System.Windows.Forms.Button button_GPILevel;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Button button_GPO;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.ComboBox comboBox_GPO4;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.ComboBox comboBox_GPO3;
        private System.Windows.Forms.ComboBox comboBox_GPO2;
        private System.Windows.Forms.TextBox textBox_GPO4;
        private System.Windows.Forms.TextBox textBox_GPO3;
        private System.Windows.Forms.TextBox textBox_GPO2;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.ComboBox comboBox_GPO1;
        private System.Windows.Forms.TextBox textBox_GPO1;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Button button_GPI;
        private System.Windows.Forms.TextBox textBox_GPI4;
        private System.Windows.Forms.TextBox textBox_GPI3;
        private System.Windows.Forms.TextBox textBox_GPI2;
        private System.Windows.Forms.TextBox textBox_GPI1;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.TextBox textBox_Relay4;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.TextBox textBox_Relay3;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.TextBox textBox_Relay2;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.TextBox textBox_Relay1;
        private System.Windows.Forms.Button button_Relay;
        private System.Windows.Forms.ComboBox comboBox_Relay4;
        private System.Windows.Forms.ComboBox comboBox_Relay3;
        private System.Windows.Forms.ComboBox comboBox_Relay2;
        private System.Windows.Forms.ComboBox comboBox_Relay1;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.TextBox textBox_InputCurrent;
        private System.Windows.Forms.Button button_InputCurrent;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.TextBox textBox_InputVoltage;
        private System.Windows.Forms.Button button_InputVoltage;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.TextBox textBox_InputFrequency;
        private System.Windows.Forms.Button button_InputFrequency;
        private System.Windows.Forms.TextBox textBox_Message;
        private System.Windows.Forms.Button button_Save;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.Timer timer2;
    }
}

